2019-01-22 03:02 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002342NetSurfRISC OS-specificpublic2016-02-16 15:09
ReporterDave Higton 
Assigned To 
SeverityminorReproducibilitysometimes 
StatusclosedResolutionfixed 
PlatformIyonix, 512 MiBOSRISC OSOS Version5.22 (13-Apr-15)
Product Version3.4 
Target VersionFixed in Version3.4 
Summary0002342: Some sites, especially Slashdot, sometimes neither load nor time out
DescriptionOften when I open Slashdot's home page (from double-clicking a hotlist entry), the page does not load, but NS doesn't time out either. The favicon is displayed, NS says "Fetching, Fetching, Processing", the throbber is still throbbing That's it. It's common that if I try again, the page will load the second time. In fact I've sometimes opened a second window, which has loaded completely, but the original one is behind it still "loading", doing nothing.

I've seen the same symptoms with other sites, but less often.
Steps To ReproduceOpen http://slashdot.org/ If it loads correctly, quit NS and do it again. Unfortunately it's an intermittent problem.

NS 2873 is also running on a BBxM, also with RO 5.22, and showing the same symptoms.
Additional InformationIt's been happening with all the saved versions I have, so it's not all that new. I originally thought it was a local problem with my internet service provision, so I didn't report it. Now it's clear that it does happen often enough to be a problem. Also Brian Bailey has seen the same symptoms.
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #2875
URL of problem pagehttp://slashdot.org/
Attached Files
  • zip file icon Log.zip (28,925 bytes) 2015-08-09 20:54

-Relationships
+Relationships

-Notes
Dave Higton

~0000958

Dave Higton (developer)

This does not happen with recent versions of NS. Close it as Resolved.
Vincent Sanders

~0001282

Vincent Sanders (administrator)

Confirmed resolved in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2015-08-09 20:54 Dave Higton New Issue
2015-08-09 20:54 Dave Higton File Added: Log.zip
2015-08-24 13:07 Vincent Sanders Status new => acknowledged
2015-08-24 13:07 Vincent Sanders Product Version => 3.4
2015-08-24 13:07 Vincent Sanders Description Updated View Revisions
2015-08-24 13:07 Vincent Sanders Steps to Reproduce Updated View Revisions
2015-10-16 21:30 Dave Higton Note Added: 0000958
2015-10-31 14:46 Vincent Sanders Status acknowledged => resolved
2015-10-31 14:46 Vincent Sanders Resolution open => fixed
2015-10-31 14:46 Vincent Sanders Fixed in Version => 3.4
2016-02-16 15:09 Vincent Sanders Note Added: 0001282
2016-02-16 15:09 Vincent Sanders Status resolved => closed
+Issue History